Subject: Re: bug#37468: Gnumeric fails to build due to ‘itstool’ segfault

From: Ludovic Courtès <[email-masked]>
Date: Fri, 20 Sep 2019 12:32:07 +0200

Ludovic Courtès <[email-masked]> skribis:

> On ‘core-updates’ (commit fb1d8d2baab907493367930e8069f937a5187b61),
> Gnumeric fails to build due to a segfault of ‘itstool’ (that’s on
> x86_64-linux):

Commit 3a2efbc8670f72a524cc7290e11559cdb42852a4 fixes it specifically
for Gnumeric, in an attempt to avoid a rebuild of the 4K dependents of
‘python-libxml2’.

Let’s see if the crash manifests itself with other packages, and if it
does, we’ll adjust.

Ludo’.